#slider {width: auto;z-index:9;}
#banner #controls{position:absolute;width:100%;display:block;left:0;top:45%;text-align:center;z-index:99;}
#banner ol {margin:0 0;padding:0;height:16px;	}
#banner ol li{margin:0 4px 0 4px; padding:0;display:inline-block;list-style:none;height:16px;}
#banner ol li a{width:16px;height:16px;font-size:0;display:inline-block;background:url(../images/pagination.png) no-repeat left top;}
#banner ol li.current a{background-position:right top;}
#banner ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

.prevBtn, .nextBtn {display:block;width:58px;height:53px;position:absolute;z-index:99;cursor:pointer;}	
.nextBtn{right:1%;background:url(../images/next.png) no-repeat left top;}														
.prevBtn {left:1%;background:url(../images/prev.png) no-repeat left top;}

pre {white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }
.slider_content{max-width:900px;margin:0 auto;position:relative;}
.slider_text{width:100%;position:absolute;background-color:#fff;height:200px;opacity:0.4;left:0;top:0;}

@media(max-width:767px){
#banner #controls{top:21px;bottom:inherit;}	
}